.. _api_handlers_pixeldata:

Pixel Data Handlers (:mod:`pydicom.pixel_data_handlers`)
========================================================

.. currentmodule:: pydicom.pixel_data_handlers

.. autosummary::
   :toctree: generated/

   gdcm_handler
   jpeg_ls_handler
   numpy_handler
   pillow_handler
   pylibjpeg_handler
   rle_handler

.. automodule:: pydicom.pixel_data_handlers
   :members:
